﻿/* Navigation list group item padding */
.nav-item-padding {
    padding: 10px 15px;
}

/* Navigation heading margins */
.nav-heading-margin {
    margin: 10px 0px;
}

/* Change link container */
.change-link-container {
    padding-left: 2em;
}

/* Underlined link */
.link-underlined {
    text-decoration: underline;
}
